<mat-toolbar>
  <img class="logo" src="/assets/logoAEL70.png" />
  <h1>Zipa</h1>
  <div class="user-info" *ngIf="true">
    <mat-button-toggle-group name="fontStyle" aria-label="Font Style">
      <mat-button-toggle type="submit" [matMenuTriggerFor]="menuDos">Conocimiento
      <mat-menu #menuDos="matMenu">
        <button mat-menu-item routerLink="/">Responder encuesta</button>
        <button mat-menu-item routerLink="/tabla" *ngIf="verResultadosCuestionarios">Ver matriz</button>
      </mat-menu>
    </mat-button-toggle>
      <mat-button-toggle type="submit" [matMenuTriggerFor]="menuUno" *ngIf="verResultadosCuestionarios">Indicadores
        <mat-menu #menuUno="matMenu">
          <button mat-menu-item routerLink="/cargue-excel">Cargar información</button>
          <button mat-menu-item routerLink="vista-historial-indicadores">Histórico individual</button>
          <button mat-menu-item routerLink="vista-indicadores">Desempeño individual</button>
        </mat-menu>
      </mat-button-toggle>
      <mat-button-toggle type="submit" [matMenuTriggerFor]="menu">{{userName}}</mat-button-toggle>
      <mat-menu #menu="matMenu">
        <button mat-menu-item (click)="logout()">Cerrar sesión</button>
      </mat-menu>
    </mat-button-toggle-group>
  </div>
</mat-toolbar>
<div>
  <app-cuestionario></app-cuestionario>
</div>